@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: "Helvetica neue", Helvetica, Tahoma, "lantinghei sc", "Microsoft Yahei", sans-serif;
	background-image: url(../images/login_banner.jpg);
	background-position: center 0;
	background-repeat: no-repeat;
	
	background-size:180%;
}
img {
	max-width: 100%;
	height: auto;
}

/*mainStyle*/
#loginZone {
	width:  300px;
	height: 350px;
	background:#ffffff;
	
	margin-left:30%;
}
#text {
	width: 400px;
	height: 300px;
	margin-top:15%;
	padding-left:30%;
	color:#333333;

}
#loginZone h3{
	font-size:28px;
	font-weight:normal;
	color:#333333;
	letter-spacing:5px;
	height:50px;
	line-height:50px;
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
	
}

#username{
	width:200px;
	height:25px;
	font-size:16px;
	padding-left:5px;
	letter-spacing:2px;
	border:1px solid #b5b5b5;
	margin-bottom:15px;
	
}

#password1{
	width:200px;
	height:25px;
	font-size:16px;
	padding-left:5px;
	letter-spacing:2px;
	border:1px solid #b5b5b5;
	margin-bottom:15px;
	
}

#registerBtn{
	width: 70px;
	height: 30px;
	line-height: 30px;
	border: none;
	border-radius: 5px;
	background: green;
	color: #fff;
}



::-webkit-input-placeholder { /* WebKit browsers */ 
    color: #b5b5b5; 
	
} 
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
    color: #b5b5b5; 
	
} 
::-moz-placeholder { /* Mozilla Firefox 19+ */ 
    color: #b5b5b5; 
	
} 
:-ms-input-placeholder { /* Internet Explorer 10+ */ 
    color: #b5b5b5; 

} 
